{
  "id": "1761225990109",
  "timestamp": "2025-10-23T13:26:30.166Z",
  "status": "pending",
  "metadata": {
    "mitgliedschaftsart": "aktiv",
    "isVolljaehrig": true,
    "pdfGenerated": true
  },
  "personalData": {
    "nachname": "Test",
    "vorname": "Modal",
    "email": "modal@test.de"
  }
}